EZ_SSheetSetHScrollbar(3)

NAME
EZ_SSheetSetHScrollbar, EZ_SSheetSetVScrollbar - set the scroll bar for a spread sheet widget.

SYNOPSIS
#include <EZ.h>

void EZ_SSheetSetHScrollbar( EZ_Widget *ssheet, EZ_Widget *hscroll)
void EZ_SSheetSetVScrollbar( EZ_Widget *ssheet, EZ_Widget *vscroll)

ARGUMENTS
ssheet Specifies a spread sheet widget.

hscroll Specifies a horizontal scrollbar widget.

vscroll Specifies a vertical scrollbar widget.

DESCRIPTION

These functions associate a horizontal or a vertical scrollbar to a spread sheet widget. The scrollbar will then be able to scroll the spread sheet.

SEE ALSO
EZ_SSheetFindCell(3), EZ_SSheetHighlightRegion(3)